form.form-interior {
  position: relative;
  margin: 20px 0px;
}

form.form-module {
  margin: 13px 0px;
}

form.form-interior span.form-note {
  color: #FF0000;
  font-size: 12px;
  font-style: italic;
}

form.form-interior span.form-note-block {
  display: block;
  margin: 4px 0px 0px 0px;
}

form.form-interior label.label-block {
  display: block;
  float: left;
  width: 150px;
  margin: 0px 10px 0px 0px;
  padding: 2px 0px 0px 0px;
  font-weight: bold;
  text-align: right;
}

form.form-interior label.label-full {
  display: block;
  margin: 0px 0px 4px 0px;
  font-size: 12px;
  font-weight: bold;
}

form.form-interior label.error-field {
  color: #FF0000;
}

form.form-interior label.error-field + input {
  background-color: #FFCCCC;
}

form.form-interior input,
form.form-interior select,
form.form-interior textarea {
	padding: 6px;
  max-width: 100%;
  font-family: 'Open Sans', arial, sans-serif;
  box-sizing: border-box;
}

form.form-interior input.input-text,
form.form-interior select.input-text,
form.form-interior textarea.input-text {
  width: 300px;
  border: 1px solid #CCCCCC;
}

form.form-interior input.input-full,
form.form-interior select.input-full,
form.form-interior textarea.input-full {
  width: 100%;
}

form.form-interior input.input-half,
form.form-interior select.input-half {
  width: 50%;
}

form.form-interior input.input-small,
form.form-interior select.input-small,
form.form-interior textarea.input-small {
  width: 150px;
}

form.form-interior textarea.input-editor {
  width: 98%;
  height: 300px;
}

form.form-interior input:focus,
form.form-interior select:focus,
form.form-interior textarea:focus {
  -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
}

div.form-column {
  width: 48%;
}

div.form-column-left {
  float: left;
}

div.form-column-right {
  float: right;
}

span.form-required {
  color: #FF0000;
}

span.form-note {
  color: #FF0000;
  font-style: italic;
}

p.error,
p.okay,
p.warning {
  padding: 5px 7px;
  border-radius: 3px;
}

p.error {
  color: #000000;
  background-color: #FFCCCC;
  border: 1px solid #FF0000;
}

p.okay {
  color: #000000;
  background-color: #CCFFCC;
  border: 1px solid #006600;
}

p.warning {
  color: #000000;
  background-color: #FFFFCC;
  border: 1px solid #FFFF00;
}